BODY {MARGIN: 0px; font: 0.65em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: none}

/* For Print Screen's Banner Substitude */
.printTitle {FONT: bold 1.5em "Times New Roman", Times, serif; COLOR: #003399; TEXT-DECORATION: none;}

H1 {FONT: bold 1.0em Verdana, Arial, Helvetica, sans-serif; COLOR: #003399; TEXT-DECORATION: none; margin-bottom: 5px;}
H2 {FONT: bold 0.85em Verdana, Arial, Helvetica, sans-serif; COLOR: #003399; TEXT-DECORATION: none}
H3 {FONT: bold 0.75em Verdana, Arial, Helvetica, sans-serif; COLOR: #003399; TEXT-DECORATION: none}

p {FONT: 0.75em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; text-align: left;}

/* For stylizing text, may be be removed? Use <em></em> and <strong></strong>*/
.bold {FONT-WEIGHT: bold}
.underline {TEXT-DECORATION: underline}

FORM {MARGIN: 0px}

/*For Top Search Box*/
.search {FONT: 0.55em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333}
.searchBox {FONT-SIZE: 1.2em; WIDTH: 290px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 22px}

/* Background Colors */
.leftBg {background-color: #6699CC}
.darkGreyBg {background-color: #999999}
.lightGreyBg {background-color: #CCCCCC;}

/* Set the width of page*/
#all {MARGIN-LEFT: auto; WIDTH: 760px; MARGIN-RIGHT: auto; TEXT-ALIGN: left}

/*=============================  Left Navigation Section ==============================*/
/*Left Navigation Blue Section*/
Div.leftTop TABLE {WIDTH: 164px; BORDER-COLLAPSE: collapse;	BACKGROUND-COLOR: #6699CC; text-align:left}
Div.leftTop TD {padding: 0;	margin: 0; Font: bold 0.70em Arial, Helvetica, sans-serif;	COLOR: #FFFFFF;}
Div.leftTop UL {line-height:1.0em; list-style : none;	margin : 0;	padding: 10px 0 5px 15px;}
Div.leftTop li {margin: 0 0 3px 0; padding: 0 0 3px 0; }
Div.leftTop A {COLOR: #000000; TEXT-DECORATION: none; }
Div.leftTop A:hover {color: #FFFFFF;}

/*Left Navigation White Section*/
Div.nav_white Table {WIDTH: 164px;BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #FFFFFF;	border-top: 1px solid #999999; border-left: 1px solid #999999; text-align:left;}
Div.nav_white TD {Font: 0.70em Verdana, Arial, Helvetica, sans-serif; padding: 10px 0 0px 15px;}
Div.nav_white UL {list-style: none; margin : 0 0 10px 0px; padding: 0}
Div.nav_white UL ul {margin : 0; padding: 5px 0 0 10px;}
Div.nav_white UL ul ul {margin : 0; padding: 5px 0 0 20px;}
Div.nav_white li {margin : 0; padding: 0 0 4px 0;color: #333333;}
Div.nav_white a {color: #0000FF;}
Div.nav_white a:hover {color: #0066CC; text-decoration: none;}
Div.nav_white a:visited {color: #800000;}
Div.nav_white a:visited:hover {color: #0066CC;}

/*Used to display a list with red arrows*/
Div.nav_white .red_arrow {line-height:1.2em;	LIST-STYLE: disc url("../images/nav/red_arrow.gif"); margin : 0 0 10px 15px;}

/*Left Navigation Grey Section*/
Div.nav_grey Table {WIDTH: 164px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #CCCCCC;	border-top: 1px solid #999999; border-left: 1px solid #999999; text-align:left;}
Div.nav_grey TH {font: bold 0.70em Arial, Helvetica, sans-serif; COLOR: #003366; padding: 10px 0px 0px 18px;}
Div.nav_grey TD {padding: 5px 0 0 10px; Font: 0.70em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333;}
Div.nav_grey UL {line-height:1.2em;	LIST-STYLE: disc url("../images/nav/red_arrow.gif");	margin : 5px 0px 10px 15px;	padding: 0;}
Div.nav_grey li {margin : 0px 0px 4px 5px; padding-right: 10px;}
Div.nav_grey A {COLOR: #0066CC;}
Div.nav_grey A:hover {COLOR: #FFFFFF; text-decoration: none;}
Div.nav_grey A:visited {color: #800000;}
Div.nav_grey A:visited:hover {color: #FFFFFF;}
Div.nav_grey hr {width: 143px;text-align: right; margin: 0px 0px 0px auto; color: #ffffff; background-color: #FFFFFF; height: 1px; border: 0;}

/*For grey Tab TH*/
.grey_tab {background:     url("../images/nav/tab_grey.gif") no-repeat; BORDER-bottom: 1px solid #FFFFFF;}
/*=============================  End Left Navigation Section =========================*/

/*============================= Middle Content Section ===============================*/
/*Breadcrumb Section. Used for both breadcrumbs and styling the log_bar*/
.breadcrumb {FONT: 0.65em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333;}
Div.breadcrumb {FONT: 0.65em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; padding: 0;}
Div.breadcrumb ul {	margin: 0; padding: 0; vertical-align:middle;}
Div.breadcrumb li {display:inline; padding: 0 5px 0 0; margin: 0;}
Div.breadcrumb A {	COLOR: #333333;}
Div.breadcrumb A:hover {COLOR: #0066cc;  TEXT-DECORATION: none;}

/*For Mozilla/Gecko Browsers to display chevron before each link*/
Div.breadcrumb li:before {content: url("../images/nav/black_chevron.gif") " "; }
Div.breadcrumb li:first-child:before { content: ""; }

/*IE workaround, All IE browsers*/
* html #breadCrumbText li {background: url("../images/nav/black_chevron.gif") no-repeat; background-position: 0 0.2em; padding: 0 1.0em 0 1.2em; margin: 0.2em 1.2em 0 -1.1em; float:left; display:inline}

/* Banner Section*/
Div.banner Table {BORDER-COLLAPSE: collapse;BORDER: 0;MARGIN: 0px;}
Div.banner TD {padding: 15px 0px 15px 0px;}

/*Middle Content Section*/
Div.content table {BORDER-COLLAPSE: collapse; BORDER: 0; MARGIN: 0px; width: 100%;}
Div.content TD {
	padding: 0px;
	text-align: left;
}
Div.content hr {color: #999999;	background-color: #999999; height: 1px;	border: 0;}
Div.content a{color: #0000FF}
Div.content a:hover{color: #0066cc; text-decoration: none;}
Div.content a:visited{color: #800000;}
Div.content a:visited:hover{color: #0066cc; text-decoration: none;}
Div.content LI {font-size: 0.75em; margin: 5px 0 0 0;}

/*Use this class for UL to have yellow arrows for bullets*/
.arrow_list {list-style:     url("../images/arrow_yellow_sm.gif");}

/*Use <div class="dotted_hr"></div> to make a HR with double dotted lines*/
div.dotted_hr {height: 3px; background:        url("../images/line_dbl_333.gif") repeat-x; border: 0; padding-bottom: 10px;}

/*Content Section, Top anchors Section*/
Div.topicLink ul{ list-style:     url("../images/arrow_yellow_sm.gif"); line-height: 1.0em; margin: 0; padding: 0 0 2px 0;}
Div.topicLink li{padding: 2px 0 0 18px; margin: 0 0 0 18px;}

/*============================= End Middle Content Section ===========================*/

/*============================== Optional Right Section ==============================*/
/*Optional Right Column Section*/
Div.right_col {width: 184px; padding: 15px 0px 0px 10px; margin:0;}

/*Right Column Sub Category Section*/
Div.right_sub_cat table {BORDER-COLLAPSE: collapse;	BORDER-top: 1px solid #999999; MARGIN: 0 0 15px 0; width: 174px;}
Div.right_sub_cat th {PADDING: 0 4px 5px 0; FONT: bold 0.70em Verdana, Arial, Helvetica, sans-serif; COLOR: #990000; text-align:left;}
Div.right_sub_cat tr {vertical-align:top;}
Div.right_sub_cat TD {padding: 0 0 5px 0; FONT: 0.95em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333;}
Div.right_sub_cat P {padding: 0; margin: 0 0 8px 0;}
Div.right_sub_cat UL {FONT: 0.75em Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; list-style-image:        url("../images/nav/black_chevron.gif"); margin: 0; padding: 0;}
Div.right_sub_cat li {margin : 0 0 5px 20px;}
Div.right_sub_cat a {COLOR: #0000FF;}
Div.right_sub_cat a:hover {COLOR: #0066CC; text-decoration: none;}
Div.right_sub_cat a:visited {COLOR: #800000}
Div.right_sub_cat a:visited:hover {Color: #0066CC;}

/*Right Column Feature Table Section*/
Div.feature table {width: 174px; BORDER-COLLAPSE:collapse; MARGIN: 0;}
Div.feature tr {margin:10px;}
Div.feature th {padding: 0 5px 8px 5px;	Font: bold 0.70em Arial, Helvetica, sans-serif; COLOR: #003399; TEXT-DECORATION: none;	border: 1px solid #999999; border-top: none; background-color:#ffffff;}
Div.feature td{padding:0; background-color:#CCCCCC;	FONT: 0.70em Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;}
Div.feature ul {list-style:        url("../images/nav/black_chevron.gif"); line-height: 1.0em; margin: 0; padding: 0 10px 0 10px;}
Div.feature li {margin: 10px 0px 0px 20px;}
Div.feature a{FONT: 1.0em; COLOR: #0066CC;}
Div.feature a:hover{FONT: 1.0em; Color: #FFFFFF; text-decoration: none;}
Div.feature A:visited {COLOR: #800000}
Div.feature A:visited:hover {Color: #FFFFFF; text-decoration:none;}

/*============================= End Optional Right Section ===========================*/

/*Footer Styles*/
.footer {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT: small-caps 0.7em Arial, Helvetica, sans-serif; COLOR: #666666; LETTER-SPACING: 0.05em; TEXT-DECORATION: none}
A.footer:link {COLOR: #666666;}
A.footer:visited {COLOR: #666666;}
A.footer:hover {COLOR: #99ccff;}

/* used for eService forms*/
.error {FONT: 0.75em Verdana, Arial, Helvetica, sans-serif; font-style:italic; COLOR: #990000}

/*Used for image captions*/
.caption {FONT: 0.75em Verdana, Arial, Helvetica, sans-serif; font-style:italic; COLOR: #333333; text-align:center;}

.boxYellow {BORDER-RIGHT: #996600 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 5px; BACKGROUND: #ffcc33; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #996600 1px solid}

.point {FONT: bold 0.7em Verdana, Arial, Helvetica, sans-serif; COLOR: #0066cc}

/*Vertical dotted line*/
.lineDot333vert {BACKGROUND:        url("../images/lineDot333_vert.gif") repeat-y}

/*horizontal dotted line*/
.lineDot333 {BACKGROUND:        url("../images/ln_hor_dot333.gif") repeat-x}

/*E-Service Log Bar, default is hidden*/
#log_bar {display:none}

/*Left menu rounded bottoms, default is grey*/
#left_column_end_grey {background-image:       url("../images/nav/nav_greyBottom.gif"); background-repeat:no-repeat; height:8px; width:164px;}
#left_column_end_white {background-image:       url("../images/nav/nav_whiteBottom.gif"); background-repeat:no-repeat; height:8px; width:164px; display: none;}
#left_column_end_blue {background-image:       url("../images/nav/nav_blueBottom.gif"); background-repeat:no-repeat; height:8px; width:164px; display:none;}.divider-space {
	border-bottom-color: 003399;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

/* ADDED BY MoT */
.test-para {
	/* margin-top: -10px; */
}
Div.content h2 a:link {color:#003399; text-decoration: none;}
Div.content h2 a:visited {color:#003399; text-decoration: none;}
Div.content h2 a:hover{color: #800000;text-decoration: underline;}
Div.content h2 a:visited:hover{color: #800000;text-decoration: underline;}

Div.nav_grey li {margin : 8px 0px 4px 5px; padding-right: 10px;}
